@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	background: #FEECD8;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
}




/*ここから*/



#header{
	color:#666;
	height:64px;
	width:960px;
	background: no-repeat;
	font-size: 13px;
}


#header p{
	text-align:right;
	font-size:12px;
	text-indent: 25px;
	padding-right: 25px;
}




#navi{
	width:960px;
	height:50px;
	background: url(img/navi_back.jpg) no-repeat;
}

#navi li {
	position: relative;
	text-align:center;
	float: left;

	padding-top:15px;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}


#navi_sub{
	width:960px;
	height:100px;
	background: url(img/sub_menu_back.jpg) no-repeat;
}

#navi_sub li {
	position: relative;
	text-align:center;
	float: left;

	padding-top:15px;
}

#navi_sub li a{
	color:#FFF;
	}
	
#navi_sub li a:hover{
	color:#FF9;
}
#top{
	width:960px;
	height:255px;
	background: url(img/top_img_001.jpg) no-repeat;

	}

#content{
	overflow:hidden;
	width:960px;
	font-size:13px;

	background:url(img/contents_back.jpg) repeat-y;



}



#left{
	width:645px;
	float:left;


}

#left p{
	padding-left:60px;
	padding-right:20px;
	}

#light{
	width:270px;
	float:right;

}

#light div{
	font-size:11px;
	margin:5px 25px 5px 3px;
	border:#CCCCCC solid 1px;
	background: #FFFFFF;
	padding: 5px;
}
	
#footer{
	clear:both;
	width:960px;
	color:#666;
	height:12px;
	background: url(img/footer.jpg) no-repeat;
	font-size: 12px;
	text-align: center;
}

#footer_02{
	width:960px;
	color:#993300;
	height:88px;
	background: url(img/footer_02.jpg) no-repeat;
	font-size: 12px;
	text-align: left;
	text-indent: 150px;
}

#footer_03{
	width:960px;
	background: url(img/contents_back.jpg) repeat-y;
	}

.link_page_box {
	margin: 10px 10px 10px 50px;
	padding: 5px;
	height: auto;
	width: 550px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}


.aida{
	padding-left:150px;
	}
	
.aida01{
	padding-left:5px;
	}
	
.aida02{
	padding-left:30px;
	}
	

	
.footer_link{
	width: 750px;
	font-size: 11px;
	clear: both;
	border: 1px solid #CCCCCC;
	float: none;
	padding: 5px 5px 10px;
	background: #FFFFFF;
}

.style_01{
	font-size: 14px;
	font-weight: bold;
}
